<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/mToolbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:background="@color/colorPrimaryDark"
        app:layout_constraintTop_toTopOf="parent">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="@string/nav_usage"
            android:textColor="@color/white"
            android:textSize="@dimen/large_text_size"
            android:textStyle="bold" />

    </androidx.appcompat.widget.Toolbar>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/mToolbar"
        android:background="@color/colorPrimaryDark"
        android:orientation="vertical">

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tab_layout_billing"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:background="@android:color/transparent"
            app:tabIndicatorColor="@color/colorLightGray"
            app:tabSelectedTextColor="@color/white"
            app:tabIndicatorHeight="3dp" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/title_billing"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:visibility="gone" />


        <androidx.viewpager.widget.ViewPager
            android:id="@+id/viewpager_billing"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@android:color/white" />

    </LinearLayout>


</RelativeLayout>
